import {postAction} from '@/api/manage'
const prefix = '/manager/ciop';

//查询验证码
let rhPhone = (params) => postAction(prefix + "/rhPhone/list",params);

// 新增数据
let addData = (params) => postAction(prefix + "/rhPhone/addData" , params);

// 删除数据
let deleteData = (params) => postAction(prefix + "/rhPhone/deleteData" , params);

export {
    rhPhone,
    addData,
    deleteData
}
